PACKAGE	= pgf

EXTRAINPUTS=pgf.sty pgfarrows.sty pgfautomata.sty pgfheaps.sty pgfnodes.sty pgfshade.sty xxcolor.sty
EXTRADOC=AUTHORS ChangeLog README TODO pgfuserguide.pdf

include ../make.rules

SRCDIR = $C/graphics/pgf
